@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}

.visually-hidden {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/

.kv {
    margin-top: 60px;
    background: #fff;
}

.kv__swiper {
    width: 75%;
    margin: 0 0 0 auto;
}

.kv__img {
    width: 100%;

    & img {
        object-fit: cover;
        width: 100%;
        min-height: 400px;
    }
}


.kv__copy {
    max-width: 428px;
    width: calc((428/1920)*130%);
    z-index: 99;
    position: absolute;
    top: 50%;
    left: 3%;
    transform: translate(0, -50%);
    mix-blend-mode: multiply;

}

.kv__scroll {
    position: absolute;
    max-width: 25px;
    min-width: 15px;
    width: calc((25/1920)*100%);
    left: 5%;
    top: 100%;
    transform: translate(-50%, -50%);

}

.kv__copy .slide-in,
.kv__copy .slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.kv__btn {
    max-width: 236px;
    min-width: 120px;
    width: calc((236/1920)*100%);
    top: 100%;
    right: 3%;
    transform: translate(0, -50%);
    z-index: 99;
}

/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}


.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 6s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 50%;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 8px;
    height: 8px;
    z-index: 9;
    background: #fff;
    border-radius: 50% !important;
    margin: 0 8px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #bc1212;
}


.k-swiper-button-prev {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 0;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-next {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 100%;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-prev::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_prv.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.k-swiper-button-next::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_next.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;

}


@media screen and (min-width:768px) {

    .kv {
        margin-top: 60px;
    }

    .kv__swiper {
        width: 74%;
        margin: 0 0 0 auto;
    }


    .kv__copy {
        width: calc((428/1920)*100%);
        top: 60%;
        left: 18%;
        transform: translate(-50%, -50%);

    }

    .kv__btn {
        width: calc((236/1920)*100%);
        top: 100%;
        right: 5%;
    }



}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 0;
    }

    .kv__swiper {
        width: 74%;
        margin: 0 0 0 auto;
    }


    .kv__copy {
        width: calc((428/1920)*100%);
        top: 60%;
        left: 18%;
    }

    .kv__btn {
        width: calc((236/1920)*100%);
        top: 100%;
        right: 5%;
    }




}


/*============================
   about
============================*/
.about {
    padding: 60px 0 0;
    background: linear-gradient(transparent 0, transparent 95%, #f9f9f1 95%, #f9f9f1 100%);
}

.about__flex {
    display: flex;
    flex-direction: column-reverse;
}

.about__right {
    padding: 0 5% 30px;
}

.about__img02 {
    display: none;
    width: 50%;
    margin: 0 -6% 0 auto;
}

.about__img {
    width: 90%;
}

.about_ttl {
    .txt {
        margin-top: .5em;
    }
}

.about__copy {
    max-width: 448px;
    width: calc((448/1080)*100%);
    top: 50px;
    left: 75%;
    transform: translate(-50%, -50%);
}

.about__btnwrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about__btn {
    margin: 5px 0;
}

@media screen and (min-width:768px) {
    .about {
        padding: 80px 0 0;
        background: linear-gradient(transparent 0, transparent 95%, #f9f9f1 95%, #f9f9f1 100%);
    }

    .about__flex {

        flex-direction: row;
    }

    .about__right {
        width: 57%;
        padding: 0 3% 30px;
    }

    .about__img02 {
        display: none;
        width: 50%;
        margin: 0 -6% 0 auto;
    }

    .about__img {
        width: 40%;
    }


    .about__copy {
        width: calc((448/1080)*100%);
        top: 50px;
        left: 75%;
    }

    .about__btnwrap {
        margin-top: 30px;
        justify-content: flex-start;
    }

    .about__btn {
        margin: 5px 5% 5px 0;
    }

}

@media screen and (min-width:1025px) {
    .about {
        padding: 150px 0 0;
        background: linear-gradient(transparent 0, transparent 75%, #f9f9f1 75%, #f9f9f1 100%);
    }

    .about__flex {
        max-width: 1920px;
        margin: 0 auto;
    }

    .about__right {
        width: 57%;
        padding: 0 0 0;
        display: flex;
    }

    .about__txtwrap {
        padding: 0 5% 30px 0;
        width: 65%;
    }

    .about__img02 {
        display: block;
        width: 35%;
        margin: 300px 0 0 auto;
        position: relative;
        z-index: 9;

        & img {
            object-fit: cover;
            width: 100%;
            height: 697px;
        }
    }

    .about__img {
        width: 40%;

        & img {
            object-fit: cover;
            width: 100%;
            height: 829px;
        }
    }


    .about__copy {
        width: calc((448/1080)*100%);
        top: 100px;
        left: 75%;
    }

    .about__btnwrap {
        margin-top: 50px;
        justify-content: flex-start;
    }

    .about__btn {
        margin: 30px 5% 30px 0;
    }

}

/*============================
   contents
============================*/
.contents {
    padding: 60px 0 0;
    background: #f9f9f1;
    color: #fff;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 90%;
        background: #9d7f20;
        top: 0;
        left: 0;

    }
}

.cont__item {
    margin: 0 auto 30px;
    position: relative;

    &:last-child {
        margin-bottom: 0;
    }
}

.cont__ttl {
    .font-en {
        margin-bottom: 1em;
    }
}

.cont__img {
    display: block;
    position: relative;

    .btn {
        bottom: 0;
        left: 0;
        width: 200px;
    }
}

@media screen and (min-width:768px) {
    .contents {
        padding: 80px 0 0;


        &::before {
            height: 80%;

        }
    }

    .cont__item {
        width: 49.5%;
        margin: 0;
    }

    .cont__ttl {
        .font-en {
            margin-bottom: 1em;
        }
    }

    .cont__img {

        .btn {
            bottom: 0;
            left: 0;
            width: 200px;
        }
    }

}

@media screen and (min-width:1025px) {
    .contents {
        padding: 120px 0 0;


        &::before {
            height: 100%;
            top: -170px;

        }
    }

    .cont__item {
        width: 49.5%;
        margin: 0;
    }

    .cont__ttl {
        .font-en {
            margin-bottom: 1em;
        }
    }

    .cont__img {
        background: #fff;

        .btn {
            bottom: 0;
            left: 0;
            width: 250px;
        }
    }
}

/*============================
   gallery
============================*/
.gallery {
    padding: 60px 0;
    background: linear-gradient(#f9f9f1 0, #f9f9f1 50%, #fff 50%, #fff 100%);
}

.gallery__swiper {
    overflow: visible;

    .swiper-wrapper {
        transition-timing-function: linear;
    }
}

.gallery__img {
    max-width: 450px;
    width: 260px;
    margin: 0 5px;
    position: relative;

    & a {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;

        &::before {
            content: "Click here";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background: rgba(146, 132, 75, .5);
            font-size: 1.4rem;
            color: #fff;
            display: flex;
            align-items: center;
            justify-content: center;
            white-space: nowrap;
            pointer-events: none;
            transition: .3s;
        }

        &::after {
            content: "";
            position: absolute;
            width: calc(100% - 10px);
            height: calc(100% - 10px);
            border: solid 1px #fff;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            pointer-events: none;
            transition: .3s;
        }
    }


}


@media screen and (min-width:768px) {
    .gallery {
        padding: 80px 0;
    }

    .gallery__img {
        max-width: 450px;
        width: 300px;
        margin: 0 10px;

        & a {
            &::before {
                font-size: 1.4rem;
                background: rgba(146, 132, 75, .5);

                &::after {
                    width: calc(100% - 10px);
                    height: calc(100% - 10px);
                }


            }

        }


    }

}

@media screen and (min-width:1025px) {
    .gallery {
        padding: 150px 0;
    }

    .gallery__img {
        max-width: 450px;
        width: 450px;
        margin: 0 10px;

        & a {
            &::before {
                font-size: 1.8rem;
                background: rgba(146, 132, 75, .7);
                opacity: 0;
            }

            &::after {
                opacity: 0;
                width: calc(100% - 15px);
                height: calc(100% - 15px);
            }

            &:hover {

                &::before,
                &::after {
                    opacity: 1;
                }
            }
        }

    }

}

/*============================
   menu
============================*/
.menu__atc {
    background: #f9f9f1;
}

.menu__txtwrap {
    padding: 40px 5%;

}

.menu__ttl {
    & img {
        transform: scale(.75);
        transform-origin: left center;
        mix-blend-mode: multiply;
    }
}

.menu__txt {
    margin-bottom: 2em;
}

.menu__circle {
    left: 100%;
    top: 0;
    transform: translate(-50%, -50%);
    max-width: 233px;
    width: calc((233/960)*150%);
    animation: circleAnime 10s infinite linear;
}

@keyframes circleAnime {
    0% {
        transform: translate(-50%, -50%) rotate(0);
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@media screen and (min-width:768px) {

    .menu__txtwrap {
        width: 50%;
        padding: 20px 0;
    }

    .menu__txtwrap--inner {
        max-width: 540px;
        margin: 0 0 0 auto;
        padding: 0 5% 0 15%;
    }

    .menu__img {
        width: 50%;

        & img {
            object-fit: cover;
            width: 100%;
            min-height: 480px;
        }
    }

    .menu__ttl {
        & img {
            transform: scale(.6);
            max-width: none;

        }
    }

    .menu__txt {
        margin-bottom: 2em;
    }

    .menu__circle {
        left: 0;
        top: 50%;
        width: calc((233/960)*100%);
    }

    .menu__atc:nth-child(even) {
        flex-direction: row-reverse;

        .menu__txtwrap--inner {
            margin: 0;
            padding: 0 15% 0 5%;
        }

        .menu__ttl {
            & img {
                margin-left: -40%;

            }
        }

        .menu__circle {
            left: 100%;
        }

    }

}

@media screen and (min-width:1025px) {
    .menu__atc {
        max-width: 1920px;
        margin: 0 auto;
    }

    .menu__txtwrap {
        width: 50%;
        padding: 20px 0;
    }

    .menu__txtwrap--inner {
        max-width: 540px;
        margin: 0 0 0 auto;
        padding: 0 5% 0 5%;
    }

    .menu__img {
        width: 50%;

        & img {
            min-height: 760px;
        }
    }

    .menu__ttl {
        & img {
            transform: scale(1);

        }

        .txt {
            margin-top: 1em;
        }
    }

    .menu__txt {
        margin-bottom: 4em;
    }

    .menu__circle {
        left: 0;
        top: 50%;
        width: calc((233/960)*100%);
    }

    .menu__atc:nth-child(even) {
        flex-direction: row-reverse;

        .menu__txtwrap--inner {
            margin: 0;
            padding: 0 5% 0 10%;
        }

        .menu__ttl {
            & img {
                margin-left: -70%;

            }
        }

        .menu__circle {
            left: 100%;
        }

    }

    .menu__atc:nth-child(3) {
        .menu__ttl {
            & img {
                margin-left: -20%;

            }
        }
    }
}


/*============================
   recruit
============================*/
.recruit {
    padding: 80px 0 60px;
    background: url(../images/recruit_bg.jpg) no-repeat center center/cover;
}

.rec__box {
    padding: 30px 5%;
    background: rgba(188, 8, 11, .8);
    border-radius: 10px;
    color: #fff;
}

.rec__ttl {
    display: flex;
    align-items: baseline;

    .font-en {
        margin-left: 1em;
    }
}

.rec__ul {
    display: flex;

    .rec__li {
        background: #fff;
        width: fit-content;
        padding: 0 .5em 0 1.5em;
        margin: 0 .5em .5em 0;
        font-weight: bold;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 10px;
            height: 10px;
            background: url(../images/recruit_check.png) no-repeat center center/contain;
            left: .5em;
            top: .5em;
        }
    }
}

.rec__btn {
    border: none;
    color: #bc080b;

    &::before {
        background-color: #bc080b;
    }
}

@media screen and (min-width:768px) {
    .recruit {
        padding: 100px 0 80px;
    }

    .rec__box {
        max-width: 1100px;
        width: 75%;
        padding: 40px 5%;
        border-radius: 20px;
    }

    .rec__ttl {
        .font-en {
            margin-left: 1em;
        }
    }

    .rec__ul {

        .rec__li {
            padding: 0 .5em 0 1.5em;
            margin: 0 .5em .5em 0;

            &::before {
                width: 10px;
                height: 10px;
                left: .5em;
                top: .5em;
            }
        }
    }

    .rec__btn {
        border: none;
    }
}

@media screen and (min-width:1025px) {
    .recruit {
        padding: 220px 0 100px;
    }

    .rec__box {
        width: 75%;
        padding: 70px 5% 50px;
        border-radius: 30px;
    }

    .rec__ttl {
        .font-en {
            margin-left: 1em;
        }
    }

    .rec__ul {
        max-width: 630px;

        .rec__li {
            padding: 0 .5em 0 1.5em;
            margin: 0 .5em .5em 0;

            &::before {
                width: 10px;
                height: 10px;
                left: .5em;
                top: .5em;
            }
        }
    }

    .rec__btn {
        width: 200px;
    }
}

/*============================
   info
============================*/
.info {
    padding: 60px 0;
    color: #fff;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: calc(100% + 50px);
        background: linear-gradient(135deg, #9d7f20, #9d894a);
        top: 0;
        left: 0;
        z-index: -1;
    }


}

.info__left {
    margin-bottom: 30px;
}

.info__btn {
    color: #fff;

    &::before {
        background-color: #fff;
    }

    &::after {
        background-color: #ffffff;
        opacity: .5;
    }

    &:hover {
        color: #fff;
    }
}

.info__ttl {
    .txt {
        margin-top: .5em;
    }
}

.info__right {
    & iframe {
        display: block;
        width: 100%;
        height: 200px;
        margin-bottom: 30px;
    }
}

.info__li {
    margin-bottom: 1em;
    display: flex;
    align-items: flex-start;

}

.info__th {
    width: 8em;
    white-space: nowrap;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 1.5em;
        height: 1px;
        background: #b89e4c;
        top: 50%;
        left: 5em;
        transform: translate(0, -50%);
    }

}

.info__td {
    width: calc((100% - 8rem));
    position: relative;
    color: #fff;

    &:hover {
        color: #fff;
    }

}


@media screen and (min-width:768px) {
    .info {
        padding: 80px 0;

        &::before {
            height: calc(100% + 80px);
        }

    }

    .info__left {
        margin-bottom: 0;
        width: 30%;
    }


    .info__ttl {
        .txt {
            margin-top: .5em;
        }
    }

    .info__right {
        width: 65%;

        & iframe {
            height: 200px;
            margin-bottom: 30px;
        }
    }

    .info__li {
        margin-bottom: 1em;

    }

    .info__th {
        width: 8em;

        &::before {
            width: 1.5em;
            height: 1px;
            left: 5em;
        }
    }

    .info__td {
        width: calc((100% - 8rem));

    }

}

@media screen and (min-width:1025px) {
    .info {
        padding: 120px 0 80px;

        &::before {
            height: calc(100% + 140px);
        }

    }

    .info__left {
        width: 30%;
    }


    .info__right {
        width: 65%;

        & iframe {
            height: 250px;
            margin-bottom: 30px;
        }
    }

    .info__left--inner {
        width: fit-content;
        margin: 0 auto;

    }

    .info__li {
        margin-bottom: 1em;

    }

    .info__th {
        width: 20em;

        &::before {
            width: 10em;
            height: 1px;
            left: 6em;
        }
    }

    .info__td {
        width: calc((100% - 20rem));

    }

}